# \u62E6\u622A\u83DC\u5355\u914D\u7F6E\u6587\u4EF6  ljx  2019-4-27
#interceptRequest  \u672A\u767B\u5F55\u4E4B\u524D\u653E\u884C\u3002\u9ED8\u8BA4\u4E3Anone
#ajaxRequest       ajax\u8BF7\u6C42\u6CA1\u6709\u5BF9\u5E94\u6A21\u5757\uFF0C\u9700\u8981\u653E\u884C\u3002 \u9ED8\u8BA4\u4E3Anone
releaseRequest = /login,/logout,/services,/font,/refuse,/swagger-ui.html,/webjars,/swagger-resources,/v2
ajaxRequest = none

#session\u8FC7\u671F\u65F6\u95F4,\u5355\u4F4D\u79D2
TOKEN_EXPIRE_TIME = 7200

##################################################\u670D\u52A1\u5668ip##########################################################
#\u901A\u7528\u670D\u52A1\u5668IP\u4E0E\u901A\u7528\u670D\u52A1\u5668\u7AEF\u53E3
SERVER_IP = 192.168.1.3
SERVER_PORT = 8081

#SERVER_IP = 200.100.104.40
#SERVER_PORT = 8081

#power\u6743\u9650\u7CFB\u7EDFip
POWER_IP = ${SERVER_IP}
#\u6743\u9650\u7CFB\u7EDF\u7AEF\u53E3
POWER_PORT = ${SERVER_PORT}

#\u75C5\u6848\u5F52\u6863\u7CFB\u7EDFip
EMRMEDICALRECORD_IP = ${SERVER_IP}
#\u75C5\u6848\u5F52\u6863\u7CFB\u7EDF\u7AEF\u53E3
EMRMEDICALRECORD_PORT = 8082
#\u75C5\u6848\u7BA1\u7406\u7CFB\u7EDFip
EMRRECORD_IP = ${SERVER_IP}
#\u75C5\u6848\u7BA1\u7406\u7CFB\u7EDF\u7AEF\u53E3
EMRRECORD_PORT = ${SERVER_PORT}

#\u75C5\u6848\u590D\u5370\u9884\u7EA6ip
EMRAPPLYCOPY_IP = ${SERVER_IP}
#\u75C5\u6848\u590D\u5370\u9884\u7EA6\u7AEF\u53E3
EMRAPPLYCOPY_PORT = ${SERVER_PORT}

#\u75C5\u6848\u7B7E\u6536ip
EMRFILES_IP = ${SERVER_IP}
#\u75C5\u6848\u7B7E\u6536\u7AEF\u53E3
EMRFILES_PORT = ${SERVER_PORT}

#emr_medical_record\u5F52\u6863\u7CFB\u7EDF\u7684\u7CFB\u7EDF\u6807\u8BC6
EMRMEDICALRECORD_SYSFLAG = emr_medical_record
#emr_medical_record\u5F52\u6863\u7CFB\u7EDF\u7684\u670D\u52A1\u5668\u5730\u5740\u5934
EMRMEDICALRECORD_URLHEAD = http://${EMRMEDICALRECORD_IP}:${EMRMEDICALRECORD_PORT}/${EMRMEDICALRECORD_SYSFLAG}

#emr_record\u75C5\u6848\u7BA1\u7406\u7CFB\u7EDF\u7684\u7CFB\u7EDF\u6807\u8BC6
EMRRECORD_SYSFLAG = emr_record
#emr_record\u75C5\u6848\u7BA1\u7406\u7CFB\u7EDF\u7684\u670D\u52A1\u5668\u5730\u5740\u5934
EMRRECORD_URLHEAD = http://${EMRRECORD_IP}:${EMRRECORD_PORT}/${EMRRECORD_SYSFLAG}

#emr_apply_copy\u75C5\u6848\u590D\u5370\u9884\u7EA6\u7684\u7CFB\u7EDF\u6807\u8BC6
EMRAPPLYCOPY_SYSFLAG = emr_apply_copy
#emr_apply_copy\u75C5\u6848\u590D\u5370\u9884\u7EA6\u7684\u670D\u52A1\u5668\u5730\u5740\u5934
EMRAPPLYCOPY_URLHEAD = http://${EMRAPPLYCOPY_IP}:${EMRAPPLYCOPY_PORT}/${EMRAPPLYCOPY_SYSFLAG}

#emr_files\u75C5\u6848\u7B7E\u6536\u7684\u7CFB\u7EDF\u6807\u8BC6
EMRFILES__SYSFLAG = emr_files
#emr_files\u75C5\u6848\u7B7E\u6536\u7684\u670D\u52A1\u5668\u5730\u5740\u5934
EMRFILES_URLHEAD = http://${EMRFILES_IP}:${EMRFILES_PORT}/${EMRFILES__SYSFLAG}
#####################################################\u5176\u4ED6##############################################
#webSocket\u670D\u52A1\u5668\u5730\u5740
WEBSOCKET_URLHEAD = ${POWER_IP}:8088
#\u901A\u77E5\u5B57\u7B26\u4E32\u95F4\u9694\u7B26
STR_SPLIT = *^:|,.

#\u65E5\u5FD7\u4FDD\u7559\u5929\u6570
log.days = 90

#\u5B9A\u4E49\u662F\u5426\u4E3A\u957F\u671F\u767B\u5F55\u7528\u6237\u6B21\u6570
login.times = 3